Bug 449309 - Bug report requested
Bug report requested
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-02 00:45 EDT by Peter H. Jones
Modified: 2008-07-18 10:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-18 10:27:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report to be submitted (263.21 KB, text/plain)
2008-06-02 00:45 EDT, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2008-06-02 00:45:05 EDT
Description of problem:


Version-Release number of selected component (if applicable):
NetworkManager-gnome-0.7.0-0.9.3.svn3623.fc9.i386

How reproducible:
Always

Steps to Reproduce:
1. Edit wireless configuration
2.
3.
  
Actual results:
Normal editing

Expected results:
Attached bug report, with warnings, and request to submit the report

Additional info:
Comment 1 Peter H. Jones 2008-06-02 00:45:05 EDT
Created attachment 307328 [details]
Bug report to be submitted
Comment 2 Dan Williams 2008-07-02 22:09:01 EDT
What exactly is the problem you encountered?  Can you also try to update to the
latest NetworkManager version in F9 updates (yum upgrade NetworkManager*) and
ensure that the issue still happens?  Thanks!
Comment 3 Peter H. Jones 2008-07-18 10:27:35 EDT
I don't recall exactly what I was doing when the problem occurred in May 2008. I
now have
NetworkManager-glib-0.7.0-0.9.4.svn3675.fc9.i386
NetworkManager-gnome-0.7.0-0.9.4.svn3675.fc9.i386
NetworkManager-0.7.0-0.9.4.svn3675.fc9.i386 ,
and the problem has not recurred.

I'm willing to mark this as WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.